LibreOffice LibreOffice 26.2 SDK API Reference

Loading...
Searching...
No Matches
LocaleCalendar.idl File Reference

Go to the source code of this file.

## Classes
service | LocaleCalendar
| Access a locale specific calendar. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::i18n
| Interface for internationalization.